.ddsmoothmenu {
    font-family: 'Colaborate-ThinRegular';
	letter-spacing:-1px;
	text-transform:uppercase;
	font-size:20px;
	clear:right;
	float:right;
	width:100%;
	line-height:75px;
	margin-top:10px;
}
.ddsmoothmenu ul:hover a {
	color: transparent;
	text-shadow:0 0 2px #FFF;
}
.ddsmoothmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	position: static;
	display: inline;
	float: left;
	position:relative;
	margin-left:10px;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	color:#fee15f;
	display:block;
	text-decoration:none;
	padding-left:5px;
}
.ddsmoothmenu ul li a span {
	padding-right:5px;
	display:block;
}
.ddsmoothmenu ul li a span span {
	display:block;
	padding:0px 18px;
	padding-top:7px;
}
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.select, .ddsmoothmenu ul li a:hover {
	color:#FFF;
	background:url(https://9a1d6a.claudeassets.com/20260119051036im_/https://hoteldelcaminante.com/images/nav_cr1.png) no-repeat left top;
	text-shadow:1px 1px 1px #999;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
.ddsmoothmenu ul li a.selected span, .ddsmoothmenu ul li a.select span, .ddsmoothmenu ul li a:hover span {
	background:url(https://85e3cb.claudeassets.com/20260119051036im_/https://hoteldelcaminante.com/images/nav_cr2.png) no-repeat right top;
}
.ddsmoothmenu ul li a.selected span span, .ddsmoothmenu ul li a.select span span, .ddsmoothmenu ul li a:hover span span {
	background:url(https://22ac88.claudeassets.com/20260119051036im_/https://hoteldelcaminante.com/images/nav_hover.png) repeat-x;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	font-size:18px;
	position: absolute;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background:url(https://ad89c7.claudeassets.com/20260119051036im_/https://hoteldelcaminante.com/images/subnav_bg.png);
	left:0px;
	line-height:normal !important;
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	margin:0px !important;
	border-bottom:1px #333 dashed;
}
.ddsmoothmenu ul li ul li a {
	width:223px;
	text-align:left;
	color:#fee15f !important;
	padding-left:12px;
	padding-top:8px;
	padding-bottom:8px;
	text-shadow:0 0 0px #FFF !important;
}
.ddsmoothmenu ul li ul li a:hover {
	color:#FFF !important;
	background:url(https://ad89c7.claudeassets.com/20260119051036im_/https://hoteldelcaminante.com/images/subnav_bg.png);
}
.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a.select {
	color:#FFF !important;
	background:url(https://ad89c7.claudeassets.com/20260119051036im_/https://hoteldelcaminante.com/images/subnav_bg.png);
}
.ddsmoothmenu ul li ul ul {
	background:url(https://2ccb5f.claudeassets.com/20260119051036im_/https://hoteldelcaminante.com/images/subnav_bg2.png);
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	top: 5px;
	right: 9px;
}
*html .downarrowclass {
	position: absolute;
	top: 5px;
	right:4px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: #f1f1f2;
	display:none;
}
.toplevelshadow { /*shadow opacity. Doesn't work in IE*/
	opacity:100;
}

/******************************************************************/

/*
     FILE ARCHIVED ON 09:38:30 Jun 17, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:59:19 Aug 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.881
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.053
  esindex: 0.015
  cdx.remote: 39.758
  LoadShardBlock: 123.218 (3)
  PetaboxLoader3.datanode: 133.275 (5)
  PetaboxLoader3.resolve: 121.559 (3)
  load_resource: 136.378 (2)
*/